form {
	margin-bottom: 20px;
}

h1 {
	margin-top: 14px;
}

.label {
	color: #333;
	font-size: 16px;
	line-height: 22px;
	margin: 30px 0 5px;
}

.uc-logo {
float: left;
position: relative;
top: 6px;
}

.myuc-logo {
display: none;
}

#topsection {
	min-height: 38px;
}

::-webkit-input-placeholder { color:#ccc; }
::-moz-placeholder { color:#ccc; } /* firefox 19+ */
:-ms-input-placeholder { color:#ccc; } /* ie */
input:-ms-input-placeholder { color:#ccc; }